local fn = _gn(0xC4EA073D86FB29B0)
--- Gets whether the specified animation set has finished loading. An animation set provides movement animations for a ped.
-- Animation set and clip set are synonymous. See [`SET_PED_MOVEMENT_CLIPSET`](#\_0xAF8A94EDE7712BEF).
function Global.HasAnimSetLoaded(animSet)
	return fn(_ts(animSet), _r)
end
